--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1751649722.23497'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1751647969.80719'
    into_interval: 1W
    time: '1751648461.51912'
  minmax: 
    max: '1751649722.09658'
    min: '1751622074.22925'
    mtime: '1751648882'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1751649722.09658'
    path: ''
    type: new
  - 
    epoch: '1751648881.89839'
    path: 02STAMP
    type: new
  - 
    epoch: '1751647969.80719'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1751647969.80589'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1751647969.73429'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1751647265.66126'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1751647263.97457'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1751622075.43375'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1751622074.22925'
    path: 06perms.txt
    type: new
